<!ENTITY add.label "Afegeix">
<!ENTITY additional.label "Codificacions de caràcters disponibles:">
<!ENTITY current.label "Codificacions de caràcters actives:">
<!ENTITY left.header "Codificació de caràcters">
<!ENTITY remove.label "Elimina">
<!ENTITY title.label "Personalitza la codificació de caràcters">
